body {
	margin:0;
	min-width:1000px;
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
img{border-style:none;}
a{
	color:#677001;
	text-decoration:none;
}
a:hover{text-decoration:none;}
input{
	font:100% arial,sans-serif;
	vertical-align:middle;
}
form,fieldset{
	margin:0;
	padding:0;
	border:none;
}
.wrapper{
	width:100%;
	overflow:hidden;
}
#header{
	height:1%;
	position:relative;
	z-index:500;
	background:#000;
}
#header:after{
	content:"";
	display:block;
	clear:both;
}
#header .holder{
	width:847px;
	margin:0 auto;
	padding:2px 69px 17px 84px;
}
#header .holder:after{
	content:"";
	display:block;
	clear:both;
}
#header .logo{
	width:381px;
	height:98px;
	margin:12px 0 0;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat;
}
#header .logo a{
	height:98px;
	display:block;
	position:relative;
}
#header .form-box{
	width:270px;
	float:right;
}
#header .text{
	height:1%;
	overflow:hidden;
	padding:0 25px 2px 15px;
	background:#446bb6;
}
#header .form-box strong{
	margin:0;
	font-size:26px;
	color:#fff;
	letter-spacing:-1px;
	font-weight:normal;
}
#header .form-box span{
	margin:-6px 0 0;
	letter-spacing:-1px;
	font:14px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
}
#header .search-form{
	width:100%;
	overflow:hidden;
	background:#fff;
}
#header .search-form div{
	height:1%;
	overflow:hidden;
	border-top:1px solid #000;
	padding:4px 9px;
}
#header .search-form .sel{
	float:left;
	width:190px;
	vertical-align:middle;
	font-size:12px;
}
#header .search-form .image{
	float:left;
	margin:0 0 0 3px;
	display:inline;
}
#header .nav-holder{
	width:100%;
	background:#8aa5af;
	border:solid #fff;
	border-width:3px 0;
}
#header .nav-holder:after{
	content:"";
	display:block;
	clear:both;
}
#nav{
	margin:0 auto;
	padding:0 0 0 75px;
	font:15px Helvetica, Arial, sans-serif;
	list-style:none;
	width:915px;
	position:relative;
}
#nav:after{
	content:"";
	display:block;
	clear:both;
}
#nav li{
	float:left;
	margin:0 0px 0 0;
}
#nav li a{
	float:left;
	white-space:nowrap;
	color:#fff;
	padding:5px 19px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight: normal !important;
}
#nav li a:hover,
#nav li.active a{
	/*background:#8c9901 url(../images/bg-main-nav-h.gif) no-repeat 50% 100%;*/
	background-color: #8C9901;
}
#nav li.hover ul,
#nav li:hover ul {
	display: block;
}
#nav ul {
	margin:0;
	padding:5px 0 0;
	display: none;
	position: absolute;
	left:0;
	top:30px;
	width:940px;
	padding:0 0 0 60px;
	overflow:hidden;
	font-weight:normal;
	z-index:200;
	line-height:19px;
}
#nav li.active ul{
	display:block;
}
#nav li ul li{
	float:left;
	list-style:none;
	padding:2px 0 0;
	margin:0;
}
#nav li ul li a{
	float:left;
	text-decoration:none !important;
	font-size:12px;
	color:#8c9901 !important;
	background:none !important;
	padding:0 0 1px 24px;
	text-transform:none !important;
}

#nav li ul li.active, #nav li ul li.active a{font-weight: bold !important;}

#nav li ul li a:hover{
	background:none;
	text-decoration:underline !important;
}
.info-box{
	height:1%;
	overflow:hidden;
	background:#666;
	padding:0 0 0 15px;
	border-bottom:3px solid #fff;
}
.info-box .holder{
	width:851px;
	margin:0 auto;
	overflow:hidden;
	border:solid #fff;
	border-width:0 3px;
	position:relative;
}
.info-box .bg-line{
	width:851px;
	overflow:hidden;
	top:0;
	left:0;
	position:absolute;
	background:url(../images/bg-info-box-line.gif) repeat-y 207px 0;
}
.info-box .bg-box{
	width:100%;
	height:308px;
	overflow:hidden;
	background:url(../images/bg-nav.png) repeat-y;
}
.info-box img{
	display:block;
}
.info-box .nav{
	margin:0;
	padding:0;
	width:207px;
	position:absolute;
	top:0;
	left:0;
	z-index:80;
	font:16px Arial, Helvetica, sans-serif;
}
.info-box .nav li{
	border-bottom:1px solid #fff;
	float:left;
	width:100%;
	list-style:none;
}
.info-box .nav li a{
	color:#fff;
	float:left;
	width:198px;
	letter-spacing:-1px;
	padding:5px 0 5px 9px;
	text-decoration:none;
	cursor:pointer;
	background:url(../images/bg-nav-h.png) repeat-y;
}
.info-box .nav li.active a{
	background:none;
}
.info-box .link-nav{
	margin:0;
	padding:0;
	width:290px;
	position:absolute;
	top:77px;
	right:0;
	font-size:28px;
	list-style:none;
}
.info-box .link-nav li{
	color:#fff;
	width:100%;
	margin:0 0 11px;
	float:left;
}
.info-box .link-nav li.design{
	background:#8c9901;
}
.info-box .link-nav li.develop{
	background:#634584;
}
.info-box .link-nav li.fabricate{
	background:#d96a08;
}
.info-box .link-nav li a{
	color:#fff;
	height:1%;
	letter-spacing:-1px;
	padding:0 0 2px 15px;
	display:block;
	text-decoration:none;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;		
}
#main{
	width:100%;
	overflow:hidden;
}

#main a{
	color:#677001;
	text-decoration:none;
	font-weight: bold;
}
#main  a:hover{text-decoration:none;}

#main strong{
	color:#fff;
	height:1%;
	overflow:hidden;
	font-size:16px;
	display:block;
	padding:2px 0 4px 20px;
	background:#000;
}
#main strong span{
	width:852px;
	margin:0 auto;
	display:block;
	font-weight:normal;
}
#container{
	width:852px;
	padding:0 0 13px;
	margin:0 auto;
	overflow:hidden;
}
#container .text-box{
	padding:15px 0 0 8px;
	width:592px;
	float:left;
}
#container .text-holder{
	height:1%;
	overflow:hidden;
	padding:0 50px 0 0;
}
#container .text{
	height:1%;
	overflow:hidden;
	padding:17px 0 0;
}
#container .text-box h2{
	margin:0 0 8px;
	font-size:24px;
	color:#164b5f;
}
#container .text-box h3{
	margin:0 0 5px;
	font-size:17px;
	line-height:26px;
	color:#696256;
	font-weight:normal;
}
#container .text h3{
	margin:0;
}
#container .text-box p{
	margin:0;
	color:#444;
	font-size: 13px;
}
#container .ad{
	float:right;
	padding:2px 3px 0 0;
}
#container .ad img{
	display:block;
}
#container .banner-list{
	margin:0;
	padding:8px 0 0 10px;
	width:842px;
	overflow:hidden;
	list-style:none;
}
#container .banner-list li{
	float:left;
	margin:0 21px 0 0;
}
#container .banner-list li a{
	color:#000;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
}
#container .banner-list li a img{
	display:block;
}
#container .banner-list li.siemens a{
	width:140px;
	height:25px;
	margin:6px 0 0;
	background:url(../images/image-ico01.gif) no-repeat;
}
#container .banner-list li.tyco a{
	width:99px;
	height:33px;
	margin:2px 2px 0 0;
	background:url(../images/image-ico02.gif) no-repeat;
}
#container .banner-list li.alcatel a{
	width:168px;
	height:37px;
	margin:0 2px;
	background:url(../images/image-ico03.gif) no-repeat;
}
#container .banner-list li.agilent a{
	width:187px;
	height:39px;
	margin:-2px 0 0 3px;
	background:url(../images/image-ico04.gif) no-repeat;
}
#container .banner-list li.applied a{
	width:103px;
	height:29px;
	margin:3px 0 0 -1px;
	background:url(../images/image-ico05.gif) no-repeat;
}
#main .bg-box{
	width:100%;
	margin:23px 0 0;
	overflow:hidden;
	border-top:1px solid #ccc;
}
#main .main-holder{
	width:1000px;
	margin:0 auto;
}
#main .holder{
	width:560px;
	margin:11px 0 0;
	padding:0 0 37px 80px;
	float:left;
}
#main .holder .text{
	height:1%;
	overflow:hidden;
	padding:0 0 15px 5px;
}
#main .holder h2{
	margin:0 0 8px;
	font-size:26px;
	color:#677001;
}
#main .holder h3{
	margin:0 0 8px;
	font-size:17px;
	line-height:24px;
	color:#8c9901;
}
#main .holder p{
	margin:0 0 20px;
	font-size:13px;
	color:#444;
}

#main .column{
	width:280px;
	float:right;
	padding:5px 59px 0 0;
}
#main .column .box{
	width:267px;
	height:248px;
	border:2px solid #000;
	float:left;
	clear:both;
	background:url(../images/bg-inner-box.gif) no-repeat;
}
#main .column .question{
	width:177px;
	height:74px;
	display:block;
	border:3px solid #fff;
	text-indent:-9999px;
	overflow:hidden;
	margin:5px auto 0;
	padding:0;
	background:url(../images/bg-what-can-cil.gif) no-repeat;
}
#main .column .question a{
	height:74px;
	float:left;
}
#main .column-nav{
	margin:0;
	padding:11px 0 0;
	list-style:none;
	font-size:27px;
	line-height:30px;
	width:229px;
}
#main .column-nav li{
	float:left;
	width:100%;
	border:solid #fff;
	border-width:1px 1px 1px 0;
	margin:0 0 7px;
}
#main .column-nav li a{
	color:#fff;
	height:1%;
	display:block;
	padding:0 10px 3px;
	text-decoration:none;
	font-size: 20px;
}
#main .column-nav li.design{
	background:#8c9901;
}
#main .column-nav li.develop{
	background:#634584;
}
#main .column-nav li.fabricate{
	background:#d96a08;
}
#main .column .gallery-box{
	float:left;
	clear:both;
	width:263px;
	padding:1px 0 0;
	overflow:hidden;
}
#main .column .gallery-box img{
	display:block;
}
#main .gallery-holder{
	width:100%;
	overflow:hidden;
}
#main .gallery-holder .view{
	text-decoration:none;
	float:left;
	display:inline;
	margin:0 0 0 204px;
	color:#666;
	font-size:11px;
}
#main .gallery-holder .view:hover{
	text-decoration:underline;
}
#main .gallery {
	overflow:hidden;
	width:309px;
	padding:17px 0 15px;
	border:5px solid #4e4e4e;
}
#main .gallery a {
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
}
#main .gallery a.link-prev{
	width:15px;
	height:43px;
	float:left;
	background:url(../images/bg-left-arrow.gif) no-repeat;
}
#main .gallery a.link-next{
	width:15px;
	height:43px;
	float:right;
	background:url(../images/bg-right-arrow.gif) no-repeat;
}
#main .gallery div {
	width:279px;
	overflow:hidden;
	float:left;
	position:relative;
}
#main .gallery div ul {
	position:relative;
	width:99999px;
	padding:3px 0 0;
	margin:0;
	list-style:none;
}
#main .gallery div ul li {
	float:left;
	width:140px;
}
#main .gallery div ul li a{
	height:35px;
	float:left;
}
#main .gallery li.siemens a{
	width:140px;
	float:left;
	margin:0 0 0 5px;
	display:inline;
	background:url(../images/image-gallery-ico01.gif) no-repeat;
}
#main .gallery li.tyco a{
	width:105px;
	float:right;
	display:inline;
	margin:0 10px 0 0;
	background:url(../images/image-gallery-ico02.gif) no-repeat;
}
#main .gallery li.alcatel a{
	width:140px;
	float:left;
	margin:0 0 0 5px;
	display:inline;
	background:url(../images/image-gallery-ico03.gif) no-repeat;
}
#main .gallery li.agilent a{
	width:140px;
	float:right;
	background:url(../images/image-gallery-ico04.gif) no-repeat;
}
#main .gallery li.applied a{
	width:109px;
	float:left;
	margin:0 0 0 15px;
	display:inline;
	background:url(../images/image-gallery-ico05.gif) no-repeat;
}
#main .gallery li.mcinerney a{
	width:125px;
	float:right;
	display:inline;
	background:url(../images/image-gallery-ico06.gif) no-repeat;
}
#footer{
	height:1%;
	padding:6px 0 10px;
	overflow:hidden;
	border-top:18px solid #000;
}
#footer .holder{
	width:1000px;
	overflow:hidden;
	margin:0 auto;
}
#footer .design{
	width:94px;
	height:33px;
	margin:5px 0 0 82px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-design.gif) no-repeat;
}
#footer .design a{
	height:33px;
	display:block;
}
#footer .info{
	width:550px;
	padding:0 54px 0 0;
	float:right;
}
#footer .info span{
	float:right;
	color:#647960;
	font-size:11px;
	font-style:normal;
	margin:0 0 0 12px;
}
#footer .info span a{
	color:#647960;
	text-decoration:none;
}
#footer .info span a:hover{
	text-decoration:underline;
}

#google_map{padding: 2px !important; border: 6px solid #4e4e4e; margin-bottom: 20px;}
.display_table{background-color: #F9F9F9; border: 1px solid #E6EFE6;margin-bottom: 10px;}

ul.arrow,
ul.checkbox,
ul.check,
ul.star {
	margin: 5px 0px ;
	padding-left: 5px;
	list-style: none;
}

ul.arrow li,
ul.checkbox li,
ul.check li,
ul.star li {
	margin: 0px 0px 8px 0px;
	padding-left: 35px;
	line-height: 24px;  
	font-size: 13px;
	color: #444;
}

ul.arrow li { background: url(../images/list_arrow.png) 0 0 no-repeat; }
ul.checkbox li { background: url(../images/list_checkbox.png) 0 0 no-repeat; }
ul.check li { background: url(../images/list_check.png) 0 0 no-repeat; }
ul.star li { background: url(../images/list_star.png) 0 0 no-repeat; }

tr.row1{background-color: #F0F0F0;}

.post-title-sm {
line-height: 100%;
padding: 0px 10px 0px 0px;
width: 100% !important;
text-align:left;
color: #677001 !important;
font-size: 150% !important;
font-weight: normal;
margin: 0px;
}

.inner-image {
	float: right;
	background-color: #8AA5AF;
	width: 230px;
	padding: 5px 5px 0;
	margin: 0 1px 0 15px;
	border: 1px solid #666;
}

.inner-image img{border: 1px solid #fff;}

.inner-image span {
	color: #fff;
	font-size: 12px;
	line-height: 12px;
	padding: 0px 0 4px 1px;
	display: block;
	background-color: #8AA5AF;
}



